package com.usoftchina.bi.server.model.bo;

public class LoginResult {
    private String em_name;
    private String success;

    public String getEm_name() {
        return em_name;
    }

    public void setEm_name(String em_name) {
        this.em_name = em_name;
    }

    public String getSuccess() {
        return success;
    }

    public void setSuccess(String success) {
        this.success = success;
    }

    @Override
    public String toString() {
        return "LoginResult{" +
                "em_name='" + em_name + '\'' +
                ", success='" + success + '\'' +
                '}';
    }
}
